"crackle" = "crackle";
"Crunch" = "Crunch";
"HIGH" = "ALTA";
"We Hit the slopes for the most thrilling winter vacation ever!" = "Scendiamo sulle piste per le vacanze invernali più emozionanti di sempre!";
"MOUNTAIN" = "MONTAGNA";
"BRRRR" = "BRRRR";
"Whoosh" = "Whoosh";
"Your words here..." = "Il tuo testo qui...";
